.bespoke-slide
  &.title
    //background #442387 linear-gradient(141deg, #201364 0%, #442387 71%, #6123a0 100%) no-repeat
    background $c-purple linear-gradient(141deg, $c-purple-grad-begin 0%, $c-purple 71%, $c-purple-grad-end 100%) no-repeat
    color $c-white
    text-align center
    h1
      font-weight $weight-semibold
      font-size 7rem
    h2
      font-weight $weight-light
      margin-top 1em
      font-size 3rem
    footer
      position absolute
      bottom 0
      font-size 1.5rem
      line-height 1
      font-weight $weight-light
      .author
        margin 0
        padding 2rem 0
        > span + span::before
          content "\00b7"
          padding 0 1rem
  &.topic
    background $c-purple linear-gradient(141deg, $c-purple-grad-begin 0%, $c-purple 71%, $c-purple-grad-end 100%) no-repeat
    color $c-white
    h2
      font-weight $weight-semibold
      font-size 7rem
  &.subject
    &.dark
      background-color $c-black
    &.couchbase
      background-color #000
  &.split
    ul
      margin-top 0
      height 100%
      width 100%
      display flex
      align-items center
      background linear-gradient(to right, #fff 0%, #fff 50%, $c-black 50%, $c-black 100%) no-repeat
      li
        text-align center
        width 50%
        color $c-black
        & + li
          color $c-white
  &.emotion
    p
      margin-top 0
      font-size 12rem
      text-shadow 1px 1px 2px rgba(0, 0, 0, 0.4)
  &.code
    figure
      font-size 1.75rem
      &::before
        content ""
        background linear-gradient(to right, $c-light-gray 0%, transparent 100%) no-repeat
        display block
        height 1.5px
    pre
      margin 0
      letter-spacing -0.0125em
      line-height 1.45
    figcaption
      color $c-purple
      //padding 0.5rem 0 1rem 0.25rem
      //padding 0.5rem 0 1rem
      padding 0.75rem 0
      line-height 1
      font-size 1.25rem
      font-weight $weight-bold
  &.quote.excerpt
    background-color #191919
    color $c-white
  &.cards
    flex-direction row
    justify-content space-evenly
    dl, dd, p
      margin 0
    dt, dd
      text-align center
      padding 1.5rem
    dt
      color $c-white
      font-weight $weight-semibold
    dd
      height sh(45)
      display flex
      align-items center
      justify-content center
    .dlist
      width sw(40)
    .dlist:nth-child(1)
      dt
        background-color $c-orange
      dd
        background-color alpha($c-orange, 0.2)
    .dlist:nth-child(2)
      dt
        background-color $c-purple
      dd
        background-color alpha($c-purple, 0.2)
  &.statement
    flex-direction row
    justify-content space-evenly
    font-size 3rem
    h2
      text-transform uppercase
    strong
      color $c-purple
    figure
      width 40%
  &.reverse > :first-child
    order 1
  &.question
    font-size 5rem
    strong
      text-transform uppercase
      color $c-purple
  &.goal
    //background $c-purple linear-gradient(141deg, $c-purple-grad-begin 0%, $c-purple 71%, $c-purple-grad-end 100%) no-repeat
    background-color darken(saturate($c-blue, 10%), 10%)
    color $c-white
    padding sw(10)
    align-items flex-start
    h2
      font-weight $weight-semibold
      font-size 7rem
      color alpha($c-white, 0.5)
      align-self center
    p
      line-height 1.25
      //font-weight $weight-light
      font-weight $weight-normal
      text-shadow 0 0 0.25px rgba(0, 0, 0, 0.8)
      font-size 3.5rem
      color $c-white
      &:first-child
        margin-top 0
  &.complements
    flex-direction row
    justify-content space-evenly
    p
      margin-top 0
      line-height 1
      font-size 4rem
      text-transform uppercase
    p:first-of-type
      transform translateY(-50%)
    p:last-of-type
      text-align right
      transform translateY(50%)
    strong
      color $c-purple
  &.summary
    background-color darken(saturate($c-blue, 10%), 10%)
    color $c-white
  &.thanks
    background $c-purple linear-gradient(141deg, $c-purple-grad-begin 0%, $c-purple 71%, $c-purple-grad-end 100%) no-repeat
    color $c-white
    text-align center
    h2
      font-weight $weight-semibold
      font-size 7rem
    p.url
      line-height 1
      font-weight $weight-light
      font-size 3rem
    p.resources
      margin-top 0
      position absolute
      bottom 0
      font-size 1.5rem
      line-height 1.25
      padding 1em 0
      font-weight $weight-light
      a
        font-weight $weight-semibold
        display block
        text-decoration none
        color $c-white
